.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e5bffa57-ec49-96e4-b1ee-2b0b25bf8362 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e5bffa57-ec49-96e4-b1ee-2b0b25bf8362) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2e04a001-ca5f-c02c-5d00-b4046d105357 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2e04a001-ca5f-c02c-5d00-b4046d105357) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-01a76aa5-a6f3-6e13-66d1-834523e2c524 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-01a76aa5-a6f3-6e13-66d1-834523e2c524) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2db86a77-28b8-8152-c4b3-fc52cdec26d3 {
background-color: rgb(255, 255, 255) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2db86a77-28b8-8152-c4b3-fc52cdec26d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-37a8b51e-75f1-d373-7483-c2afcdc7c331 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37a8b51e-75f1-d373-7483-c2afcdc7c331) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4762960e-c80f-6a49-f8f4-c2413de5e5ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4762960e-c80f-6a49-f8f4-c2413de5e5ad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-605509ac-0790-4fdc-613c-713d2e7cbf72 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-605509ac-0790-4fdc-613c-713d2e7cbf72) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
